<component name="libraryTable">
  <library name="Gradle: com.google.android.datatransport:transport-api:3.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/efa72c7b746ccd9a5547bf02bf4a14b9/transformed/jetified-transport-api-3.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/efa72c7b746ccd9a5547bf02bf4a14b9/transformed/jetified-transport-api-3.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.datatransport/transport-api/3.1.0/23d05daf48623692291222722b18b39510f6a9c8/transport-api-3.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>